侧位头影测量标志
POST /ceph-lateral-points
在侧位头影测量 X 射线图像上检测169 个头影测量标志,用于正畸和骨骼分析。

图像类型: 侧位头影测量 X 光片 | 标签: 169 Landmarks Lateral Ceph X-ray AI
请求参数
| 范围 | 类型 | 必需的 | 描述 |
|---|---|---|---|
PatientID | 细绳 | None | 唯一的患者标识符 |
TimeStamp | 细绳 | None | 分析会话时间戳 |
ImageName | 细绳 | None | 图像的完整 URL |
请求示例
curl -X POST \
https://api.annie-insights.com/api/v2/ceph-lateral-points \
-H "Content-Type: application/json" \
-H "x-api-key: YOUR_API_KEY" \
-d '{"PatientID":"P-001","TimeStamp":"2026-05-24","ImageName":"https://example.com/lateral.jpg"}'
响应样本
{
"Version": "2024.1.0",
"PatientID": "P-001",
"NumberOfPredictedPoints": 169,
"Results": {
"Later_103": {"x_coordinate": 760, "y_coordinate": 549},
"Later_25": {"x_coordinate": 813, "y_coordinate": 530},
"Later_52": {"x_coordinate": 436, "y_coordinate": 644}
},
"OutputImageUrl": "https://annieapistorage.blob.core.windows.net/..."
}